from rest_framework import routers

from correlation.api import RuleViewSet, GroupViewSet

router = routers.DefaultRouter()
router.register("rules", RuleViewSet, basename="rules")
router.register("groups", GroupViewSet, basename="rules-groups")

urlpatterns = []
urlpatterns += router.urls
